@charset "UTF-8";
/* CSS Document */

:root {
	––primary-color: rgba(13, 110, 139, 0.75);
	––overlay-color: rgba(0, 30, 61, 0.65);
	––menu-speed: 0,75s;
}

html,
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	vertical-align: middle;
}

.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-top: 12px;
	padding-bottom: 15px;
	padding-left: 25px;
	width: 85%;
	max-width: 35em;
}

.menu ul {
	list-style-type: none;
}

.style-nav-footer ul {
	list-style-type: none;
}

.style-nav-text ul {
	list-style-type: none;
}

.style-nav-footer1 ul {
	list-style-type: none;
}

.menu ul li a {
	text-decoration: none;
	color: #001E3D;
	text-align: left;
	display: block;
	padding: 12px 8px 8px 8px;
}

.style-nav-footer ul li a {
	text-decoration: none;
	color: #001E3D;
	text-align: center;
	display: inline;
	padding: 12px 8px 8px 8px;
}

.style-nav-text ul li a {
	text-decoration: none;
	color: #001E3D;
	text-align: left;
	line-height: 1.1em;
	white-space: nowrap;
}

.style-nav-footer1 ul li a {
	text-decoration: none;
	color: #001E3D;
	text-align: center;
	display: inline;
	background-position: center;
}

.footerlogo {
	margin-left: auto;
	margin-right: auto;
	display: inline;
	padding-top: 25px;
	padding-bottom: 20px;
	max-width: 50%;
}

.leer {
	padding: 15px;
}

.leerklein {
	padding: 2px;
}


.hgblau_klein {
	padding: 10px;
	background-color: #001E3D;
	text-align: center;
	background-position: center;
	max-width: 100em;
	margin: auto;
}

.hgblau {
	padding: 10px 30px 50px;
	background-color: #001E3D;
	text-align: center;
	background-position: center;
	max-width: 100em;
	margin: auto;
}

.hgweiss {
	padding: 10px 30px 50px;
	background-color: #FFFFFF;
	text-align: center;
	background-position: center;
	max-width: 100em;
	margin: auto;
}


.journey {
	background-image: url(images/lindisfarne1.png);
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	min-height: 400px;
	margin: auto;
}

.journey2 {
	background-image: url("images/kps_kass.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left;
	padding: 25px;
	color:#001E3D;
	text-align: right;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 500px;
	min-height: 300px;
	margin: auto;
}


.legacy {
	background-image: url("images/_78Y0660.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: left;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 600px;
	margin: auto;
}

.legacy1 {
	background-image: url("images/SH2.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 600px;
	margin: auto;
}

.legacy2 {
	background-image: url("images/leonardo_gem.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 400px;
	max-width: 100em;
	height: 100%;
	max-height: 700px;
	min-height: 300px;
	margin: auto;
}

.legacy3 {
	background-image: url("images/LIF_27r.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 600px;
	margin: auto;
}


.cultures {
	background-image: url("images/cultures.png");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 600px;
	margin: auto;
}

.cultures1 {
	background-image: url("images/bluekoran.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 600px;
	margin: auto;
}

.cultures2 {
	background-image: url("images/navai.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 600px;
	margin: auto;
}

.cultures3 {
	background-image: url("images/maqamat.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 600px;
	margin: auto;
}

.gold {
	background-image: url("images/Hildesheim.png");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: right;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 600px;
	margin: auto;
}

.gold1 {
	background-image: url("images/royal_psalter.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: right;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 600px;
	margin: auto;
}

.gold2 {
	background-image: url("images/godescalc.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 1000px;
	min-height: 500px;
	margin: auto;
}

.gold3 {
	background-image: url("images/mainz_gospels.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 120%;
	max-height: 1000px;
	min-height: 300px;
	margin: auto;
}


.artists {
	background-image: url("images/artists.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 600px;
	margin: auto;
}

.artists1 {
	background-image: url("images/fouquet.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 700px;
	margin: auto;
}

.artists2 {
	background-image: url("images/bedford.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: top;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 600px;
	margin: auto;
}

.artists3 {
	background-image: url("images/isabella.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 400px;
	min-height: 300px;
	margin: auto;
}

.hightech {
	background-image: url("images/kro.png");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 600px;
	margin: auto;
}

.hightech1 {
	background-image: url("images/bh.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	min-height: 550px;
	margin: auto;
}

.hightech2 {
	background-image: url("images/hightech_farben.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 600px;
	min-height: 400px;
	margin: auto;
}

.hightech3 {
	background-image: url("images/hightech_gold.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 600px;
	min-height: 400px;
	margin: auto;
}

.hightech4 {
	background-image: url("images/hightech_vergleich.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: left;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 600px;
	min-height: 400px;
	margin: auto;
}

.hightech5 {
	background-image: url("images/hightech_heften.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 600px;
	min-height: 400px;
	margin: auto;
}

.hightech6 {
	background-image: url("images/hightech_spb.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 600px;
	min-height: 400px;
	margin: auto;
}



.values {
	background-image: url("images/bg.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 600px;
	margin: auto;
}

.values1 {
	background-image: url("images/bed.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: right;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	min-height: 400px;
	margin: auto;
}

.values2 {
	background-image: url("images/ccl.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: right;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	min-height: 300px;
	margin: auto;
}

.values3 {
	background-image: url("images/vandamme.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: right;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	min-height: 300px;
	margin: auto;
}

.values4 {
	background-image: url("images/mak.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: left;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	min-height: 400px;
	margin: auto;
}

.contact1 {
	background-image: url("images/contact_hec.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 700px;
	margin: auto;
}

.contact2 {
	background-image: url("images/contact_mak.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: right;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	min-height: 600px;
	margin: auto;
}


.ar {
	background-image: url("images/ar.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 600px;
	margin: auto;
}

.headline {
	background-color: #001E3D;
	padding: 20px;
	color:#FFFFFF;
	text-align: center;
	min-width: 360px;
	max-width: 100em;
	max-height: 800px;
	margin: auto;
	letter-spacing: 0,3em;
}

.image-description-blue {
	padding: 15px 20px 25px 20px;
	background-color: #ABB5BF; 
	color: #001E3D;
	text-align: center;
	max-width: 83.3em;
	margin: auto;
	font-style: italic;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	font-size: 120%;
}

.fliesstext {
	padding: 50px 50px 50px 55px;
	color: #001E3D;
	text-align: left;
	background-position: center;
	max-width: 80em;
	margin: auto;
	font-size: 120%;
}

.fliesstext_klein {
	padding: 50px 50px 50px 55px;
	color: #001E3D;
	text-align: left;
	background-position: center;
	max-width: 80em;
	margin: auto;
	font-size: 90%;
}


.journey1 {
	background-image: url("images/mandeville_ships.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	padding: 25px;
	color:#001E3D;
	text-align: right;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 600px;
	margin: auto;
}

.journey2 {
	background-image: url("images/kps_kass.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#001E3D;
	text-align: right;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 900px;
	min-height: 700px;
	margin: auto;
}

.journey3 {
	background-image: url("images/phebus.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #001E3D;
	padding: 25px;
	color:#001E3D;
	text-align: right;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 1400px;
	min-height: 300px;
	margin: auto;
}


h1 {
	font-size: 200%;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: 200;
	padding: 10px 50px 5px 50px;
	text-align: center;
	letter-spacing: 0.05em;
}

h2 {
	font-size: 200%;
	font-weight: 400;
	padding: 5px 50px 50px 50px;
	color: #a1952c;
	letter-spacing: 0em;

}

h3 {
	font-size: 200%;
	color: #001E3D;
	text-transform: uppercase;
	font-weight: 200;
	padding: 10px 50px 5px 50px;
	text-align: center;
}

h4 {
	font-size: 130%;
	color: #001E3D;
	text-transform: uppercase;
	font-weight: 350;
	padding: 10px 50px 5px 50px;
	text-align: center;
	letter-spacing: 0em;
}

.button_white {
	border: 1px #FFFFFF solid;
	padding: 8px 30px;
	border-radius: 30px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 200;
}


.button_blue {
	border: 1px rgba(0, 30, 61, 0.95) solid;
	padding: 8px 30px;
	border-radius: 30px;
	color: rgba(0, 30, 61, 0.95);
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 200;
}


.footer_weiss {
	text-align: center;
	padding: 10px 15px 10px;
	color: #001E3D;
	font-size: 90%;
	font-weight: 100;
	text-decoration: none;
	line-height: 1.5em
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear:both;
}



	/*Tablet View*/

@media (min-width: 600px){
	.style-nav ul li {
		display: inline-block;
	}
	
	.style-nav ul {
		text-align: center;
	}
	
	.style-nav-footer ul li {
		display: inline;
	}
	
	.style-nav-footer ul {
		text-align: center;
	}
	
	.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-top: 25px;
	padding-bottom: 30px;
	width: 85%;
	max-width: 35em;
}
	
	h1 {
	font-size: 200%;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: 200;
	padding: 20px 50px 20px 50px;
	text-align: center;
	letter-spacing: 0.05em;
	
}
	
	h3 {
	font-size: 200%;
	color: #001E3D;
	text-transform: uppercase;
	font-weight: 200;
	padding: 20px 50px 20px 50px;
	text-align: center
}
	
	h4 {
	font-size: 160%;
	color: #001E3D;
	text-transform: uppercase;
	font-weight: 300;
	padding: 10px 50px 5px 50px;
	text-align: center;
	letter-spacing: 0em;
}

	
	.menu-wrap .menu > div {
	background: rgba(255, 255, 255, 0.7);
	border-radius: 0% 0% 5% 0%;
	padding: 10em 1em 1em;
	width: 40vw;
	height: auto;
	display: flex;
	flex: none;
	text-transform: uppercase;
	font-weight: 200;
	font-size: 100%;
	align-items: right;
	justify-content: right;
	/*transform scale: (0);*/
	transition: all 0.4s ease;
}
	
	.fliesstext {
	font-size: 120%;
	padding: 50px 80px 50px 80px;

}
	
	.fliesstext_klein {
	padding: 50px 80px 50px 80px;
	font-size: 90%;
}

	.journey {
	background-image: url(images/lindisfarne1.png);
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	min-height: 700px;
	margin: auto;
}

	.artists1 {
	background-image: url("images/fouquet.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 1400px;
	min-height: 1200px;
	margin: auto;
}

.artists2 {
	background-image: url("images/bedford.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: top;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 1400px;
	min-height: 1200px;
	margin: auto;
}

.artists3 {
	background-image: url("images/isabella.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 1400px;
	min-height: 1200px;
	margin: auto;
}

	.journey1 {
	background-image: url("images/mandeville_ships.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	padding: 25px;
	color:#001E3D;
	text-align: right;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 1200px;
	min-height: 1200px;
	margin: auto;
}

	.journey3 {
	background-image: url("images/phebus.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #001E3D;
	padding: 25px;
	color:#001E3D;
	text-align: right;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	max-height: 800px;
	min-height: 800px;
	margin: auto;
}

	.gold3 {
	background-image: url("images/mainz_gospels.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: left;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 300px;
	max-width: 100em;
	height: 100%;
	max-height: 900px;
	min-height: 400px;
	margin: auto;
}

	
	.legacy2 {
	background-image: url("images/leonardo_gem.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 400px;
	max-width: 100em;
	height: 100%;
	max-height: 700px;
	min-height: 600px;
	margin: auto;
}
	
	
.values1 {
	background-image: url("images/bed.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: right;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	min-height: 800px;
	margin: auto;
}

.values2 {
	background-image: url("images/ccl.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: right;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	min-height: 800px;
	margin: auto;
}

.values3 {
	background-image: url("images/vandamme.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: right;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	min-height: 700px;
	margin: auto;
}

.values4 {
	background-image: url("images/mak.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: left;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	min-height: 800px;
	margin: auto;
}

.contact2 {
	background-image: url("images/contact_mak.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat fixed top;
	background-position: top right;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	min-height: 800px;
	max-height: 800px;
	margin: auto;
}	
	
}




	/*Desktop View*/

@media (min-width: 1024px){
	.style-logo {
		padding-bottom: 25px;
		padding-top: 25px;
		width: 75%;
		max-width: 35em;
	}
	
	h1 {
		font-size: 250%;
		color: #FFFFFF;
		text-transform: uppercase;
		font-weight: 300;
		padding: 20px 50px 20px 50px;
		text-align: center;
}
	
	h3 {
		font-size: 250%;
		color: #001E3D;
		text-transform: uppercase;
		font-weight: 300;
		padding: 20px 50px 20px 50px;
		text-align: center
}
	
.hightech1 {
	background-image: url("images/bh.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: center;
	width: 100%;
	min-width: 360px;
	max-width: 100em;
	height: 100%;
	min-height: 800px;
	margin: auto;
}

.hightech2 {
	background-image: url("images/hightech_farben.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 1200px;
	min-height: 800px;
	margin: auto;
}

.hightech3 {
	background-image: url("images/hightech_gold.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 1200px;
	min-height: 800px;
	margin: auto;
}

.hightech4 {
	background-image: url("images/hightech_vergleich.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: left;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 1200px;
	min-height: 800px;
	margin: auto;
}

.hightech5 {
	background-image: url("images/hightech_heften.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 600px;
	min-height: 400px;
	margin: auto;
}

.hightech6 {
	background-image: url("images/hightech_spb.jpg");
	background-size: cover;
	background-color: #001E3D;
	background-repeat: no-repeat;
	padding: 25px;
	color:#FFFFFF;
	text-align: right;
	width: 100%;
	min-width: 200px;
	max-width: 100em;
	height: 100%;
	max-height: 1200px;
	min-height: 1000px;
	margin: auto;
}


	
}
